{
  "Add new card": "Add new card",
  "Address": "Address",
  "Already a friend?": "Already a friend?",
  "Arrival date": "Arrival date",
  "As our": "As our",
  "As our Close Friend": "As our Close Friend",
  "Book": "Book",
  "Booking number": "Booking number",
  "Cancel": "Cancel",
  "City": "City",
  "City/State": "City/State",
  "Click here to log in": "Click here to log in",
  "Close": "Close",
  "Coming up": "Coming up",
  "Compare all levels": "Compare all levels",
  "Contact us": "Contact us",
  "Continue": "Continue",
  "Could not find requested resource": "Could not find requested resource",
  "Country": "Country",
  "Country code": "Country code",
  "Current level": "Current level",
  "Current password": "Current password",
  "Date of Birth": "Date of Birth",
  "Day": "Day",
  "Description": "Description",
  "Discard changes": "Discard changes",
  "Edit": "Edit",
  "Edit profile": "Edit profile",
  "Email": "Email",
  "Empty": "Empty",
  "Explore all levels and benefits": "Explore all levels and benefits",
  "Find booking": "Find booking",
  "Get inspired": "Get inspired",
  "Go back to overview": "Go back to overview",
  "How it works": "How it works",
  "Join Scandic Friends": "Join Scandic Friends",
  "Language": "Language",
  "Level": "Level",
  "Level up to unlock": "Level up to unlock",
  "Log in": "Log in",
  "Log out": "Sign out",
  "Membership cards": "Membership cards",
  "Membership ID": "Membership ID",
  "Month": "Month",
  "My communication preferences": "My communication preferences",
  "My credit cards": "My credit cards",
  "My pages": "My pages",
  "My wishes": "My wishes",
  "New password": "New password",
  "Next": "Next",
  "Next level": "Next level",
  "No content published": "No content published",
  "No transactions available": "No transactions available",
  "Not found": "Not found",
  "night": "night",
  "nights": "nights",
  "On your journey": "On your journey",
  "Open": "Open",
  "or": "or",
  "Password": "Password",
  "Phone": "Phone",
  "Phone is required": "Phone is required",
  "Phone number": "Phone number",
  "Please enter a valid phone number": "Please enter a valid phone number",
  "Points": "Points",
  "Points may take up to 10 days to be displayed.": "Points may take up to 10 days to be displayed.",
  "Points until next level": "Points until next level",
  "Previous victories": "Previous victories",
  "points until next level": "points until next level",
  "Read more": "Read more",
  "Retype new password": "Retype new password",
  "Save": "Save",
  "Select a country": "Select a country",
  "Select country of residence": "Select country of residence",
  "Select date of birth": "Select date of birth",
  "Select language": "Select language",
  "Show more": "Show more",
  "Skip to main content": "Skip to main content",
  "Something went wrong!": "Something went wrong!",
  "Street": "Street",
  "Total Points": "Total Points",
  "Transaction date": "Transaction date",
  "Transactions": "Transactions",
  "User information": "User information",
  "Visiting address": "Visiting address",
  "Where should you go next?": "Where should you go next?",
  "Year": "Year",
  "You have no previous stays.": "You have no previous stays.",
  "You have no upcoming stays.": "You have no upcoming stays.",
  "Your Challenges Conquer & Earn!": "Your Challenges Conquer & Earn!",
  "Zip code": "Zip code"
}
